.lv2-nav li.cur .sub-nav { display: block; user-select: none;}
.lv2-nav li .sub-nav { display: none; padding: 0 0 .1rem;}
.lv2-nav li .sub-nav a { font-size: .15rem; color: #494949;
    line-height: .4rem;}
    .lv2-nav li .sub-nav a.cur { font-weight: 700; color: #2f5a97;}
    
    .lv2-nav .icon {     position: absolute;
    top: 15px;
    right: 0.1rem;
    width: 30px;
    height: 30px;
    font-size: 23px;
    color: #666;
    line-height: 29px;
    background: #f0f0f0; cursor: pointer;
    text-align: center;
    border-radius: 50%;
    font-style: initial;
    font-family: SimHei;}
.column3 a { display: block; margin: .3rem 0 0; font-weight: 500; font-size: .19rem; line-height: .45rem; color: #000; border-left: 4px solid #edc236; padding: 0 0 0 .15rem; background: #f6f6f6;}
/* style */
